$(document).ready(function () {
    initCluetip();
});

function initCluetip() {
    $('.executors').cluetip({
        arrows: true,
        dropShadow: false,
        cluetipClass: 'jtip',
        showTitle: false
    });
}
window.afterInitTable = function () {
    InitGridMenu = function ($menu) {
        if ($menu) {
            $menu.find('li.grid-filter').remove();
            $menu.find('li.grid-column-settings').remove();
        }
    };
    InitResizableGrid('table.resizable-grid', getHeightTableHolder(95));
};